@charset "utf-8";

/* == Base == */
body {
  font-family: 'Roboto';
  font-size: 16px;
}
body.ko {
  font-family: 'NanumBarunGothic';
}
.mont {
  font-family: 'Montserrat';
}
small {
  font-size: 0.6em;
}

.catalog__contents {
  background: #fff;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 0;
  transition: transform 0.4s;
  transform: translate(-100%);
}
.header_dim {
  display: block;
  width: 100px;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(77, 77, 77, 0.9);
  mix-blend-mode: multiply;
  z-index: 998;
  pointer-events: none;
  transition: transform 0.4s;
  transform: translate(-100%);
}
.header--hide .header {
  transform: translate(-100%);
}
.header--show .header {
  transform: translate(0%);
}
.header--hide .header_dim {
  transform: translate(-100%);
}
.header--show .header_dim {
  transform: translate(0%);
}

.total_menu_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 85px;
  margin-top: -30px;
  background: #47494c;
  width: 100%;
}
.total_menu_btn .ico--hamburger {
  width: 32px;
  height: 28px;
}
.total_menu_btn .ico--hamburger .bar {
  background: #fff;
  transition: 0.3s;
  transform-origin: left;
}
.total_menu_btn .ico--hamburger .bar:nth-child(2) {
  transform: scaleX(0.7);
}
.total_menu_btn:hover .ico--hamburger .bar {
  background: #ec4123;
  transform: scaleX(0.7);
}
.total_menu_btn:hover .ico--hamburger .bar:nth-child(2) {
  transform: scaleX(1);
}

.header .catalog__bullets {
  margin-top: auto;
}
.header .catalog__bullets {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header .catalog__bullets .pagination {
  margin: 15px 0;
}
.header .catalog__bullets .pagination .pagination__bullet {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #858789;
  margin: 10px 0;
  cursor: pointer;
  transition: transform 0.3s, background 0.3s;
}
.header .catalog__bullets .pagination .pagination__bullet:hover {
  transform: scale(1.1);
  background: #e23c22;
}
.header .catalog__bullets .pagination .pagination__bullet.active {
  height: 35px;
  background: #e23c22;
}

.header .catalog__paging {
  position: static;
  display: flex;
  width: 100%;
  padding: 0;
  margin-top: 0;
}
.header .catalog__paging .btn {
  width: 50%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .catalog__paging .btn .arrow {
  width: 14px;
  height: 14px;
  border-color: #fff;
  border-width: 3px;
}
.header .catalog__paging .btn .arrow.left {
  margin-left: 8px;
}
.header .catalog__paging .btn .arrow.right {
  margin-right: 8px;
}
.header .catalog__paging .btn:hover .arrow {
  border-color: #e23c22;
}
.mo_catalog__paging {
  display: none;
}

.header .catalog__sections_nav {
  display: block;
  width: 100%;
}
.header .catalog__sections_nav a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 110px;
}
.header .catalog__sections_nav a .ico {
  margin-bottom: 15px;
}
.header .catalog__sections_nav a .ico img.off {
  display: block;
}
.header .catalog__sections_nav a .ico img.on {
  display: none;
}
.header .catalog__sections_nav a .val {
  font-size: 14px;
  color: #a2a2a2;
  line-height: 1;
}
.header .catalog__sections_nav a.active {
  background: #2e2f32;
}
.header .catalog__sections_nav a:hover .ico img.off,
.header .catalog__sections_nav a.active .ico img.off {
  display: none;
}
.header .catalog__sections_nav a:hover .ico img.on,
.header .catalog__sections_nav a.active .ico img.on {
  display: block;
}
.header .catalog__sections_nav a.active .val {
  color: #ec4123;
}

.gnb_bar {
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 35px 35px 0 0;
  z-index: 888;
}
.gnb_bar .gnb {
  display: flex;
  transform: translate(0, -300%);
  transition: transform 0.4s;
}
.gnb_bar .gnb a {
  display: block;
  flex-shrink: 0;
  text-align: center;
  font-size: 16px;
  margin: 0 10px;
  padding: 15px 0;
  border-top: 2px solid #afafaf;
  width: 110px;
}
.gnb_bar .gnb a.active {
  font-weight: 700;
  color: #ec4123;
  border-color: #ec4123;
}
.gnb_bar .gnb a:hover {
  color: #ec4123;
}
.gnb_bar .etc_nav {
  margin-left: 25px;
}
.catalog.company .gnb_bar .gnb--company {
  transform: translate(0);
}

.etc_nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.etc_nav .btn {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #b3b3b3 no-repeat center / cover;
  margin-left: 10px;
}
.etc_nav .btn--home {
  background-image: url('../images/common/home.png');
}
.etc_nav .btn--play {
  display: block;
  transition: background 0.3s;
}
.etc_nav .btn--play.play {
  background-image: url('../images/common/play_white.png?ver=2');
}
.etc_nav .btn--play.pause {
  background-image: url('../images/common/pause_white.png?ver=2');
}

.color--white {
  color: #fff !important;
}
.color--orange {
  color: #ec4123 !important;
}
.color--black {
  color: #000 !important;
}

.bc--gray {
  background: #474747;
}
.bc--orange {
  background: #ec4123;
}

ul.numeric {
}
ul.numeric > li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 5px;
}
ul.numeric > li:last-child {
  margin-bottom: 0;
}
ul.numeric > li > .no {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  border-radius: 50%;
  font-size: 10px;
  margin-top: 2px;
  margin-right: 5px;
  flex-shrink: 0;
}
ul.numeric > li > .key {
  line-height: 1.5;
}

.cards {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 20px);
  margin-left: -10px;
}
.cards .card {
  padding: 10px;
}
.cards--col2 .card {
  width: 50%;
}
.cards--col3 .card {
  width: calc(100% / 3);
}
.cards--col4 .card {
  width: 25%;
}
.cards--col5 .card {
  width: 20%;
}

@media screen and (max-width: 499px) {
  .cards--col2 .card,
  .cards--col3 .card,
  .cards--col4 .card,
  .cards--col5 .card {
    width: 100%;
  }
}

.flex--dir--col {
  display: flex;
  flex-direction: column;
}

.split_txt i {
  display: inline-block;
  font-style: normal;
  opacity: 0;
  -webkit-will-change: transform;
  -moz-will-change: transform;
  -ms-will-change: transform;
  will-change: transform;
}
.catalog__page.active_page .split_txt.down i {
  display: inline-block;
  font-style: normal;
  animation-name: splitTxtDown;
  animation-duration: 0.8s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  opacity: 0;
}
.catalog__page.active_page .split_txt.up i {
  display: inline-block;
  font-style: normal;
  animation-name: splitTxtUp;
  animation-duration: 0.8s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  opacity: 0;
}
.catalog__page.active_page .split_txt.left i {
  display: inline-block;
  font-style: normal;
  animation-name: splitTxtLeft;
  animation-duration: 1.4s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  opacity: 0;
}
.catalog__page.active_page .split_txt.right i {
  display: inline-block;
  font-style: normal;
  animation-name: splitTxtRight;
  animation-duration: 1.4s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes splitTxtDown {
  from {
    opacity: 0;
    transform: translate(0, -1em);
  }
  to {
    opacity: 1;
    transform: translate(0);
  }
}
@keyframes splitTxtUp {
  from {
    opacity: 0;
    transform: translate(0, 1em);
  }
  to {
    opacity: 1;
    transform: translate(0);
  }
}
@keyframes splitTxtLeft {
  0% {
    opacity: 0;
    transform: translate(1em, 0);
  }
  50% {
    opacity: 0.5;
    transform: translate(0);
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}
@keyframes splitTxtRight {
  0% {
    opacity: 0;
    transform: translate(-1em, 0);
  }
  50% {
    opacity: 0.5;
    transform: translate(0);
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}

.catalog__wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
.catalog__page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.catalog__page.active_page {
  position: relative;
  z-index: 3;
  opacity: 1;
}
.catalog__page.prev_page {
  z-index: 0;
  opacity: 0;
}
.catalog__page.next_page {
  z-index: 0;
  opacity: 0;
}

.page__container {
  padding: 0;
}
.page__contents {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 90px 85px 90px 160px;
}
.main_contents {
  padding: 78px 60px 60px 84px;
}
.main_contents2 {
  padding: 0;
}
.main_contents2 .page__contents {
  display: flex;
  padding: 0;
}
.main_contents2 .titlebox {
  flex-shrink: 0;
  padding: 90px 40px 60px 135px;
  position: relative;
  overflow: hidden;
  width: 580px;
}
.main_contents2 .titlebox .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  animation-name: none;
}
.main_contents2 .titlebox .inner {
  position: relative;
  z-index: 10;
  color: #fff;
}
.main_contents2 .titlebox .inner .prod_title {
  font-size: 62px;
  line-height: 1.1;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 20px;
}
.main_contents2 .titlebox .inner .prod_title * {
  line-height: 1.1;
}
.main_contents2 .titlebox .inner .desc {
  font-size: 18px;
}
.main_contents2 .titlebox .inner .cert_marks {
  margin-top: 10px;
}
.main_contents2 .titlebox .inner .cert_marks .cert_mark {
  margin-right: 10px;
}
.main_contents2 .contbox {
  width: 100%;
  padding: 90px 70px 70px 70px;
  position: relative;
}

.main_contents1 .page__contents {
  display: flex;
  flex-direction: column;
  padding: 25px 25px 0 84px;
}
.page__sbj {
  font-size: 62px;
  text-transform: capitalize;
  margin-left: -0.1em;
  margin-bottom: 0.4em;
}
.page__sbj .desc {
  font-size: 30px;
  font-weight: 300;
  display: block;
  margin-bottom: 10px;
}
.page__desc {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.5;
  margin-bottom: 1em;
}
.article__sbj {
  font-size: 24px;
  text-transform: capitalize;
  margin-bottom: 1em;
}
.sbj_tag {
  display: block;
  color: #ec4123;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 0.8em;
}

.page__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.bg--animate {
  animation-name: pageBg;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  -webkit-will-change: transform;
  -moz-will-change: transform;
  -ms-will-change: transform;
  will-change: transform;
}
@keyframes pageBg {
  to {
    transform: scale(1.1);
  }
}

.cover-pager {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* == Page Custom == */
#firstPage {
}
#firstPage .page__contents {
  display: flex;
  padding: 120px 90px 100px 90px;
}
#firstPage .contbox {
  width: 720px;
  position: relative;
}
#firstPage .imgbox {
  width: calc(100% - 720px);
}
#firstPage .contbox .logo {
  position: absolute;
  bottom: 0;
  left: 0;
}
#firstPage .contbox h1 {
  font-size: 72px;
  margin-bottom: 30px;
}
#firstPage .contbox a {
  display: inline-flex;
  align-items: center;
  height: 50px;
  padding: 0 30px;
  font-size: 20px;
}
#firstPage .contbox a span {
}
#firstPage .contbox a .arrow--half {
  display: flex;
  position: relative;
  width: 40px;
  height: 2px;
  background-color: #fff;
  margin-left: 15px;
  margin-top: 5px;
}
#firstPage .contbox a .arrow--half::before {
  position: absolute;
  bottom: 0;
  right: 0;
  content: '';
  width: 40%;
  height: 2px;
  background: #fff;
  transform: rotate(45deg);
  transform-origin: right;
}
#firstLink {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
}
#firstPage .imgbox {
  display: flex;
  width: calc(100% - 700px);
  margin-left: -10px;
}
#firstPage .imgbox > .elem {
  padding: 0 10px;
}
#firstPage .imgbox > .elem .inner {
  width: 100%;
  height: 100%;
}
#firstPage .imgbox > .elem1 {
  width: calc(200% / 3);
}
#firstPage .imgbox > .elem2 {
  width: calc(100% / 3);
  opacity: 1;
}
#firstPage .imgbox > .elem3 {
  width: calc(100% / 3);
  opacity: 1;
}
.catalog__page--active .anime--active#firstPage .imgbox > .elem2 {
  transform: translate(0, -40px);
}
.catalog__page--active .anime--active#firstPage .imgbox > .elem3 {
  transform: translate(0, 40px);
}

@keyframes firstElem2 {
  to {
    transform: translate(0, -40px);
  }
}
@keyframes firstElem3 {
  to {
    transform: translate(0, 40px);
  }
}

#indexPage {
}
#indexPage .page__contents {
  display: flex;
  flex-direction: column;
  width: 55%;
}
#indexPage .page__sbj {
  margin-bottom: auto;
}
#indexPage .index__tbl {
  display: flex;
  border-top: 2px solid #ec4123;
  margin-top: 40px;
}
#indexPage .index__tbl h3 {
  width: 135px;
  padding: 10px 0;
  flex-shrink: 0;
  font-size: 20px;
}
#indexPage .index__tbl .index__ls {
  width: 100%;
  padding-left: 40px;
}
#indexPage .index__ls {
}
#indexPage .index__ls > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #dfdfdf;
}
#indexPage .index__ls > a .val {
}
#indexPage .index__ls > a .ico--circle {
  width: 24px;
  height: 24px;
  border-color: #afafaf;
}
#indexPage .index__ls > a .ico--circle .arrow {
  border-width: 1px;
}
#indexPage .bg_elem {
  position: absolute;
  top: 0;
  right: 64px;
  width: auto;
  height: 100%;
  display: flex;
}
#indexPage .bg_elem .col {
  height: auto;
  padding: 0 20px;
  animation-duration: 10s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-will-change: transform;
  -moz-will-change: transform;
  -ms-will-change: transform;
  will-change: transform;
}
#indexPage .bg_elem .col:nth-child(1) {
  transform: translate(0, -10%);
  animation-name: indexBg1;
}
#indexPage .bg_elem .col:nth-child(2) {
  transform: translate(0, -35%);
  animation-name: indexBg2;
}
#indexPage .bg_elem img {
  display: block;
  margin: 25px 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@keyframes indexBg1 {
  0% {
    transform: translate(0, -10%);
  }
  100% {
    transform: translate(0, -140%);
  }
}
@keyframes indexBg2 {
  0% {
    transform: translate(0, -165%);
  }
  100% {
    transform: translate(0, -35%);
  }
}

#companyOverview {
}
#companyOverview .main_contents1__cont {
  padding: 50px 0 0 0;
  display: flex;
}
#companyOverview .main_contents1__cont .imgs {
  display: flex;
  width: calc(100% - 590px);
}
#companyOverview .main_contents1__cont .imgs .col {
  padding-right: 18px;
  display: flex;
  flex-direction: column;
}
#companyOverview .main_contents1__cont .imgs .col:last-child {
  padding-right: 0;
}
#companyOverview .main_contents1__cont .imgs .col .box {
  position: relative;
  margin-bottom: auto;
}
#companyOverview .main_contents1__cont .imgs .col .box:last-child {
  margin-bottom: 0;
}
#companyOverview .main_contents1__cont .imgs .col .box img {
  display: block;
}
#companyOverview .main_contents1__cont .imgs .col .box .no {
  position: absolute;
  bottom: 5px;
  right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16px;
  height: 16px;
  background: #fff;
  color: #333;
  font-size: 12px;
  border-radius: 50%;
}
#companyOverview .main_contents1__cont .captions {
  display: flex;
  flex-direction: column;
  width: 590px;
  padding-left: 55px;
}
#companyOverview .main_contents1__cont .captions .para {
  font-size: 18px;
  text-align: justify;
  margin-bottom: auto;
}
#companyOverview .main_contents1__cont .captions .noti {
  display: flex;
  justify-content: flex-end;
  padding-top: 1em;
  font-size: 12px;
  border-top: 1px solid #dfdfdf;
}
#companyOverview .main_contents1__cont .captions .noti span {
  display: flex;
  align-items: center;
  margin-left: 2em;
}
#companyOverview .main_contents1__cont .captions .noti span .no {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 14px;
  height: 14px;
  font-size: 10px;
  background: #333;
  color: #fff;
  border-radius: 50%;
  margin-right: 0.5em;
  font-style: normal;
}

.history_table {
  display: flex;
  align-items: flex-end;
  position: relative;
}
.history_block {
  display: flex;
  flex-direction: column;
  width: calc(100% / 3);
  border-left: 1px solid #333;
  padding: 0 60px 30px 30px;
  position: relative;
  z-index: 1;
}
.history_block::after {
  display: block;
  content: '';
  width: 20px;
  height: 20px;
  background: #fff;
  border: 6px solid #333;
  border-radius: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translate(-50%, 50%);
}
.history_block h3 {
  order: 1;
  font-size: 52px;
  font-weight: 300;
}
.history_ls {
  order: 0;
  margin-top: -2px;
}
.history_ls > li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}
.history_ls > li .year {
  flex-shrink: 0;
  width: 46px;
  font-size: 18px;
  font-weight: 500;
  margin-right: 30px;
  line-height: 1;
  position: relative;
}
.history_ls > li .year::after {
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  border: 4px solid #333;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translate(-50%, -50%);
}
.history_ls > li .year_cont {
  font-size: 14px;
}
.history_ls > li .year_cont > li {
  line-height: 1.5;
  margin-bottom: 0.5em;
  position: relative;
  font-weight: 300;
}
.history_ls > li .year_cont > li:last-child {
  margin-bottom: 0;
}
.history_ls > li .year_cont > li:after {
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  background: #333;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: -106px;
  transform: translate(-50%, -50%);
}
.history_ls > li .year_cont > li:first-child::after {
  display: none;
}
.history_ls > li .year_cont > li small {
  font-size: 0.5em;
}
.history_block.present {
  padding-right: 0;
  border-color: #ec4123;
}
.history_block.present::after {
  border-color: #ec4123;
}
.history_block.present h3 {
  color: #ec4123;
}
.history_block.present .history_ls > li .year {
  color: #ec4123;
}
.history_block.present .history_ls > li .year::after {
  border-color: #ec4123;
}
.history_block.present .history_ls > li .year_cont > li::after {
  background-color: #ec4123;
}
.history_block:nth-child(1) .history_ls {
  margin-bottom: 90px;
}
.history_block:nth-child(2) .history_ls {
  margin-bottom: 60px;
}
.history_block:nth-child(3) .history_ls {
  margin-bottom: 90px;
}
.history_table .bottom_line {
  width: calc(100% + 84px);
  position: absolute;
  bottom: 0;
  left: -84px;
  z-index: 0;
  transform: translate(0, 50%);
}
.history_table .bottom_line::before {
  display: block;
  content: '';
  width: 100%;
  height: 8px;
  background: url(../images/common/pattern1.png) repeat-x left center / auto;
}
.history_table .bottom_line::after {
  display: block;
  content: '';
  width: 60px;
  height: 8px;
  background: url(../images/common/pattern1.png) repeat-x left center / auto;
  position: absolute;
  top: 0;
  right: 0;
  transform: rotate(45deg);
  transform-origin: right bottom;
}

#companyOrg .diagram {
  margin-top: 80px!important;
}

#companyFacility .thumbs {
  display: flex;
  width: calc(100% + 10px);
  margin-left: -5px;
  flex-wrap: wrap;
}
#companyFacility .thumbs li {
  width: calc(100% / 3);
  padding: 5px;
}
#companyFacility .thumbs li img {
  display: block;
  width: 100%;
}
#companyFacility .equipments {
  display: flex;
  margin-top: 45px;
}
#companyFacility .equipments h3 {
  margin-bottom: 10px;
}
#companyFacility .equipments .equip_ls {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  border-top: 3px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  padding: 10px 0;
}
#companyFacility .equipments .equip_ls li {
  width: 33%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.experimental_ls {
  display: flex;
  width: calc(100% + 18px);
  margin-left: -9px;
  margin-top: 180px;
}
.experimental_ls li {
  width: calc(100% / 8);
  padding: 0 9px;
  flex-wrap: wrap;
}
.experimental_ls li .inner {
  border: 3px solid #e6e6e6;
  border-radius: 10px;
  padding: 40px 20px 40px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100%;
  text-align: center;
}
.experimental_ls li span {
  font-size: 18px;
  font-weight: 700;
}
.experimental_ls li span::before {
  display: block;
  content: '';
  width: 30px;
  height: 1px;
  background: #dedede;
  margin: 20px auto;
}

#companyCert .main_contents1__cont {
  display: flex;
  align-items: flex-end;
  margin-top: 80px;
}
#companyCert .cert {
  width: 585px;
}
#companyCert .cert .article__sbj {
  font-size: 18px;
  margin-bottom: 1em;
  margin-left: 5px;
}
#companyCert .cert .card {
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
}
#companyCert .cert img {
  margin-bottom: 5px;
}
#companyCert .cert .val {
  display: block;
}
#companyCert .awards {
  width: calc(100% - 585px);
  padding-left: 150px;
}
#companyCert .awards table {
  width: 100%;
  text-align: left;
  font-size: 14px;
}
#companyCert .awards table th,
#companyCert .awards table td {
  padding: 6px 12px;
}
#companyCert .awards table thead {
  border-bottom: 1px solid #ec4123;
  background: #f2f2f2;
}
#companyCert .awards table thead th {
  border-right: 5px solid #fff;
}
#companyCert .awards table tbody tr {
  border-bottom: 1px solid #808080;
}
#companyCert .awards table tbody th {
  border-right: 5px solid #fff;
  color: #ec4123;
  white-space: nowrap;
  padding-right: 60px;
  background: #fffef2;
}
#companyCert .awards table tbody td small {
  font-size: 0.8em;
  color: #888;
}

.client_ls {
  display: flex;
  flex-wrap: wrap;
}
.client_ls li {
  padding: 0;
  width: calc(100% / 6);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-left: 2px solid rgba(179, 179, 179, 0.5);
  margin-bottom: 30px;
}
.client_ls li img {
  margin-bottom: 10px;
}
.client_ls li span {
  position: relative;
  font-size: 16px;
  padding-left: 1.2em;
}

#productLineup .page__contents {
  padding: 0;
}
.product_lineup {
  display: flex;
  width: calc(100% + 16px);
  height: 100%;
  margin-left: -8px;
}
.product_lineup .col {
  padding: 0 8px;
  height: 100%;
  margin-top: -8px;
}
.product_lineup .col1 {
  width: 52%;
}
.product_lineup .col2 {
  width: 48%;
}
.product_lineup .box {
  display: flex;
  align-items: center;
  height: 37%;
  padding: 50px 80px;
}
.product_lineup .box.big {
  height: 63%;
}
.product_lineup .col1 .box {
  padding-left: 150px;
}
.product_lineup .col1 .box.big {
  margin-bottom: 16px;
}
.product_lineup .col2 .box.big {
  margin-top: 16px;
}
.product_lineup .box .inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 40px 24px;
  width: 310px;
  height: 210px;
  border: 5px solid #fff;
  position: relative;
  color: #fff;
}
.product_lineup .box.big .inner {
  height: 290px;
}
.product_lineup .box .inner * {
  position: relative;
  z-index: 1;
}
.product_lineup .box .inner::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
  content: '';
  mix-blend-mode: multiply;
  background: rgba(110, 102, 89, 0.5);
  mix-blend-mode: normal;
}
.product_lineup .box .inner .cate {
  display: flex;
  align-items: flex-end;
  color: #ec4123;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: auto;
}
.product_lineup .box .inner .cate .ico {
  display: flex;
  align-items: center;
  position: relative;
  width: 40px;
  height: 1em;
  flex-shrink: 0;
  margin-left: 10px;
}
.product_lineup .box .inner .cate .ico::after,
.product_lineup .box .inner .cate .ico::before {
  display: block;
  content: '';
  height: 1px;
  background: #ec4123;
}
.product_lineup .box .inner .cate .ico::after {
  width: 100%;
}
.product_lineup .box .inner .cate .ico::before {
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  transform: rotate(45deg);
  transform-origin: right center;
  margin-top: 0em;
}
.product_lineup .box .inner .bullet li {
  text-transform: uppercase;
}
.product_lineup .box .inner .bullet li::before {
  background: #fff;
  width: 4px;
  height: 4px;
}

.key_features {
  margin-bottom: 70px;
}
.key_features__ls {
  display: flex;
  width: calc(100% + 10px);
  margin-left: -5px;
}
.key_features__ls > li {
  width: 20%;
  padding: 0 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.key_features__ls > li .ico {
  margin-bottom: 25px;
}
.key_features__ls > li .tit {
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0.6em;
}
.key_features__ls > li .tit small {
  font-size: 0.7em;
  font-weight: 400;
  text-transform: none;
  line-height: 1.4;
}
.key_features__ls > li .desc {
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 300;
}
.key_features__ls > li .desc small {
  font-size: 0.8em;
}
.key_features__ls > li .tag {
  color: #ec4123;
  font-size: 12px;
  margin-top: 0.5em;
}

.prod_spec {
}
.crt_table {
  width: 100%;
  text-align: center;
  border-top: 2px solid #ec4123;
  font-size: 14px;
}
.crt_table small {
  color: #666;
}
.crt_table th,
.crt_table td {
  padding: 10px 10px;
}
.crt_table tbody tr {
  border-bottom: 1px solid #808080;
}
.crt_table tbody th {
  background: #f2f2f2;
}
.crt_table tbody td {
  font-family: 'Roboto';
  background: #fff;
  position: relative;
}
.crt_table tbody td::after {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1px;
  height: 60%;
  background: #808080;
  content: '';
}
.crt_table tbody td:last-child::after {
  display: none;
}
.crt_table tbody tr:nth-child(2n) th {
  background: #ebebeb;
}
.crt_table tbody tr:nth-child(2n) td {
  background: #f7f7f7;
}
.prod_spec table {
  table-layout: fixed;
  width: 78%;
}
.prod_spec_wrap {
  display: flex;
}
.prod_spec_wrap .fire_label {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
  background: #f2f2f2;
  border-radius: 10px;
  overflow: hidden;
}
.prod_spec_wrap .fire_label img {
  display: block;
}

.prod_app {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
  width: 100%;
}
.prod_app .tag {
  position: absolute;
  z-index: 20;
  bottom: 20px;
  left: 0;
  width: 100%;
  padding: 15px;
  color: #fff;
  margin-top: auto;
  font-size: 22px;
  text-transform: capitalize;
  text-align: center;
  background: rgba(0, 0, 0, 0.55);
}
.prod_app .box {
  width: 25%;
  height: 220px;
  display: flex;
  flex-direction: column;
  padding: 20px 0;
}
.prod_app .box a {
  display: flex;
  flex-direction: column;
  color: #fff;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 20px;
}
.prod_app .box a.disabled {
  pointer-events: none;
}
.prod_app .box a span {
  font-size: 24px;
}
.prod_app .box a img {
  margin-top: 0.5em;
}

.prod_colors .article__sbj {
  margin-bottom: 80px;
}
.prod_colors .color_layout {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.prod_colors .color_layout .color_ls {
  width: 50%;
}
.prod_colors .color_layout .color_ls.full {
  width: 100%;
}
.prod_colors .color_layout .color_bg {
  width: 50%;
  transform: translate(82px, 0);
}
.prod_colors .color_layout .color_bg .inner {
  width: 100%;
  height: 618px;
}
.prod_colors .color_layout2 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.prod_colors .color_layout2 .color_ls {
  width: 50%;
}
.prod_colors .color_layout2 .color_bg2 {
  width: 50%;
  padding: 0 12px;
}
.prod_colors .color_layout2 .color_bg2 .inner {
  width: 100%;
  height: calc(100% - 68px);
}

.color_ls {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: calc(100% + 24px);
  margin-left: -12px;
}
.color_ls > li {
  width: 50%;
  padding: 0 12px 30px 12px;
}
.color_ls.col--4 > li {
  width: 25%;
}
.color_ls > li > .thumb {
  width: 100%;
  height: 100px;
  border: 1px solid #dedede;
  margin-bottom: 15px;
}
.color_ls > li > .name {
  display: block;
  position: relative;
  font-size: 16px;
  padding-left: 0.9em;
  text-transform: uppercase;
}
.color_ls > li > .name::before {
  display: block;
  content: '';
  width: 2px;
  height: 1em;
  background: #ec4123;
  position: absolute;
  top: 0.75em;
  left: 0;
  transform: translate(0, -50%);
}

.bg--fff {
  background: #fff;
}
.bg--f7f7f7 {
  background: #f7f7f7;
}
.bg--e4e3da {
  background: #e4e3da;
}
.bg--b1a5a5 {
  background: #b1a5a5;
}
.bg--747379 {
  background: #747379;
}
.bg--9d8e71 {
  background: #9d8e71;
}
.bg--969b85 {
  background: #969b85;
}
.bg--333238 {
  background: #333238;
}
.bg--f6ebd9 {
  background: #f6ebd9;
}
.bg--d7ead7 {
  background: #d7ead7;
}
.bg--bcd8e4 {
  background: #bcd8e4;
}
.bg--0f366d {
  background: #0f366d;
}
.bg--4a2c2e {
  background: #4a2c2e;
}
.bg--3f3e3c {
  background: #3f3e3c;
}
.bg--28292d {
  background: #28292d;
}

.bg--02ca72 {
  background: #02ca72;
}
.bg--037f4b {
  background: #037f4b;
}
.bg--9dd327 {
  background: #9dd327;
}
.bg--ffca00 {
  background: #ffca00;
}
.bg--e2445b {
  background: #e2445b;
}
.bg--f379f2 {
  background: #f379f2;
}
.bg--794bd1 {
  background: #794bd1;
}
.bg--fdab3d {
  background: #fdab3d;
}
.bg--ff7575 {
  background: #ff7575;
}
.bg--faa1f1 {
  background: #faa1f1;
}
.bg--ffaead {
  background: #ffaead;
}
.bg--7f5348 {
  background: #7f5348;
}
.bg--0087c1 {
  background: #0087c1;
}
.bg--333333 {
  background: #333333;
}
.bg--9aadbc {
  background: #9aadbc;
}

.bg--012d36 {
  background: #012d36;
}
.bg--3f3d53 {
  background: #3f3d53;
}
.bg--151e3d {
  background: #151e3d;
}
.bg--2c3e4c {
  background: #2c3e4c;
}

.bg--d6a05a {
  background: #d6a05a;
}
.bg--dcd7a0 {
  background: #dcd7a0;
}
.bg--dac27c {
  background: #dac27c;
}

.bg--aluminium {
  background-image: url(../images/common/color_aluminium.jpg);
}
.bg--pewter {
  background-image: url(../images/common/color_pewter.jpg);
}
.bg--polished {
  background-image: url(../images/common/color_polished.jpg);
}

#lastPage .page__contents {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 50px;
}
#lastPage .logo {
  margin: auto;
}
#lastPage address {
  font-style: normal;
  font-size: 18px;
  font-weight: 300;
}
#lastPage address .tag {
  font-style: normal;
  font-weight: 500;
}
#lastPage address .addr {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 0.5em;
}
#lastPage address .addr .tag {
  display: flex;
  align-items: center;
}
#lastPage address .addr .tag::after {
  display: block;
  content: '';
  width: 2px;
  height: 0.8em;
  background: #ec4123;
  margin: 0 0.5em;
  content: '';
}
#lastPage address .contact {
}
#lastPage address .contact span {
  display: inline-block;
  margin: 0 10px;
}
#lastLink {
  position: absolute;
  bottom: 40px;
  left: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #808080;
  z-index: 50;
}
#lastLink .arrow {
  margin-top: 5px;
}

@media screen and (max-width: 768px) {
  .page__container {
    padding: 0;
  }
  .page__contents {
    min-height: 100vh;
    padding: 100px 20px !important;
    word-break: keep-all;
  }

  .gnb_bar {
    padding: 0 20px;
    height: 60px;
    z-index: 9999;
  }
  .gnb_bar .gnb {
    display: none;
  }

  .cover-pager {
    display: none !important;
  }

  .header .catalog__paging,
  .header .catalog__bullets,
  .header .catalog__sections_nav,
  .header_dim {
    display: none;
  }
  .header {
    width: 100%;
    height: 60px;
    padding: 0;
    transform: none;
    flex-direction: row;
    justify-content: flex-start;
    background: #fff;
    z-index: 9998;
    border-bottom: 1px solid #dadada;
    transform: none !important;
  }
  .header .total_menu_btn {
    width: 60px;
    height: 60px;
    margin: 0;
  }
  .header .total_menu_btn .ico--hamburger {
    width: 26px;
    height: 20px;
  }

  .mo_catalog__paging {
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    width: 100%;
    border-top: 1px solid #dadada;
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(10px);
    height: auto;
    padding: 10px 20px;
    z-index: 9999;
    pointer-events: initial;
  }
  .mo_catalog__paging .tag {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
  }
  .mo_catalog__paging .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #afafaf;
  }
  .mo_catalog__paging .btn .arrow {
    border-color: #666;
  }
  .mo_catalog__paging .btn--prev .arrow {
    margin-left: 5px;
  }
  .mo_catalog__paging .btn--right .arrow {
    margin-right: 5px;
  }
  .last-page .mo_catalog__paging .btn--next {
    opacity: 0.4;
    pointer-events: none;
  }

  .page__sbj {
    font-size: 28px;
  }
  .page__sbj .desc {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .page__desc {
    font-size: 18px;
  }

  .overflow__container--x {
    overflow: auto hidden;
  }
  .overflow__container--x .overflow__item {
    max-width: none;
    width: 720px;
  }

  .page_type--cover .page__contents {
    height: 100vh;
  }
  #firstPage .page__contents {
    flex-direction: column;
  }
  #firstPage .contbox {
    width: 100%;
    transition-delay: 0.2s !important;
  }
  #firstPage .contbox .logo {
    position: static;
    margin-left: -10px;
    width: 150px;
  }
  #firstPage .contbox h1 {
    font-size: 32px;
    word-break: keep-all;
  }
  #firstPage .contbox a {
    font-size: 14px;
    height: 40px;
  }
  #firstPage .contbox a .arrow--half {
    width: 25px;
  }
  #firstPage .imgbox {
    padding: 100px 0 30px 0;
    height: 100%;
    width: calc(100% + 10px);
    margin-left: -5px;
  }
  #firstPage .imgbox .elem {
    height: 100%;
    padding: 0 5px;
  }
  #firstPage .imgbox .elem1 .inner {
    transition-delay: 0.4s !important;
  }
  #firstPage .imgbox .elem2 .inner {
    transition-delay: 0.6s !important;
  }
  #firstPage .imgbox .elem3 .inner {
    transition-delay: 0.8s !important;
  }

  #indexPage .page__sbj {
    margin-bottom: 40px;
  }
  #indexPage .page__contents {
    width: 100%;
    padding-bottom: 0px !important;
  }
  #indexPage .index__tbl {
    flex-wrap: wrap;
    margin-top: 0;
    margin-bottom: 40px;
  }
  #indexPage .index__tbl h3 {
    font-size: 18px;
    width: 100%;
  }
  #indexPage .index__tbl .index__ls {
    padding: 0 0 0 20px;
  }
  #indexPage .bg_elem {
    position: static;
    width: 100%;
    height: auto;
    padding-bottom: 100px;
  }
  #indexPage .bg_elem .col {
    animation-name: none !important;
    transform: none !important;
    padding: 0 10px;
  }
  #indexPage .bg_elem .col img:nth-child(1),
  #indexPage .bg_elem .col img:nth-child(2) {
    display: none;
  }

  .history_table {
    flex-direction: column;
    margin-top: 50px;
  }
  .history_block {
    width: calc(100% - 10px);
    margin: 0 0 0 auto;
    padding-right: 0 !important;
  }
  .history_block:nth-child(1) {
    order: 2;
    transition-delay: 0.8s !important;
  }
  .history_block:nth-child(2) {
    order: 1;
    transition-delay: 0.7s !important;
  }
  .history_block:nth-child(3) {
    order: 0;
    transition-delay: 0.6s !important;
  }
  .history_block h3 {
    display: none;
  }
  .history_ls {
    margin-bottom: 0 !important;
  }
  .history_ls > li .year {
    margin-right: 15px;
  }
  .history_block::after {
    display: none;
  }
  .history_ls > li .year_cont > li:after {
    left: -91px;
  }

  #companyOrg .diagram {
    margin-top: 0;
  }

  #companyFacility .layout {
    margin-top: 20px !important;
  }
  #companyFacility .equipments {
    margin-top: 0;
    margin-bottom: 30px;
  }
  #companyFacility .equipments h3 {
    font-size: 20px;
  }
  #companyFacility .equipments .equip_ls li {
    font-size: 14px;
    width: 50%;
  }
  #companyFacility .thumbs li {
    width: 50%;
  }

  .experimental_ls {
    margin-top: 20px;
    flex-wrap: wrap;
  }
  .experimental_ls li {
    width: calc(100% / 3);
    padding: 7px;
  }
  .experimental_ls li .inner {
    padding: 20px;
  }
  .experimental_ls li span {
    font-size: 14px;
  }

  #companyCert .main_contents1__cont {
    display: block;
    margin-top: 50px;
  }
  #companyCert .cert {
    width: 100%;
    margin-top: 0;
    margin-bottom: 70px;
  }
  #companyCert .cert img {
    width: 100%;
  }
  #companyCert .cert .val {
    font-size: 14px;
  }
  #companyCert .cert .article__sbj {
    margin: 0 0 1em 0;
  }
  #companyCert .awards {
    width: 100%;
    padding: 0;
  }
  #companyCert .awards table tbody th {
    padding-right: 30px;
  }

  #companyClient .page__sbj {
    margin-bottom: 40px !important;
  }
  .client_ls li {
    width: calc(100% / 3);
  }
  .client_ls li span {
    font-size: 14px;
  }

  .article__sbj {
    font-size: 22px;
  }
  .main_contents2 .page__contents {
    display: block;
    padding-top: 60px !important;
  }
  .main_contents2 .titlebox {
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 40px 20px 100px 20px;
  }
  .sbj_tag {
    font-size: 14px;
  }
  .main_contents2 .titlebox .inner .prod_title {
    font-size: 36px;
    margin-left: -0.05em;
    margin-bottom: 10px;
  }
  .main_contents2 .titlebox .inner .desc {
    font-size: 16px;
  }
  .main_contents2 .contbox {
    padding: 60px 0;
  }
  .key_features__ls {
    flex-wrap: wrap;
    width: 100%;
  }
  .key_features__ls > li {
    width: calc((100% - 20px) / 3);
    padding: 20px;
    border: 1px solid #adadad;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
  }
  .key_features__ls > li:nth-child(3n) {
    margin-right: 0;
  }
  .key_features__ls > li .ico {
    margin-bottom: 15px;
  }
  .key_features__ls > li .tit {
    font-size: 16px;
  }
  .key_features__ls > li .desc {
    font-size: 14px;
  }
  .prod_app {
    position: static;
    flex-wrap: wrap;
    margin-top: 50px;
  }
  .prod_app .tag {
    position: static;
    text-align: left;
    padding: 20px;
    font-size: 16px;
  }
  .prod_app .box {
    width: 50%;
  }

  .prod_spec table {
    width: 100%;
  }
  .prod_spec table colgroup col {
    width: auto !important;
  }
  .prod_spec table colgroup col:first-child {
    width: 70px !important;
  }

  .prod_spec table.break-on-mobile {
    display: block;
  }
  .prod_spec table.break-on-mobile tbody {
    display: block;
    width: 100%;
  }
  .prod_spec table.break-on-mobile colgroup {
    display: none;
  }
  .prod_spec table.break-on-mobile tr {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .prod_spec table.break-on-mobile tr th {
    width: 100%;
  }
  .prod_spec table.break-on-mobile tr td {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #fff;
    width: calc(100% / 3);
    padding: 15px 10px;
  }
  .prod_spec table.break-on-mobile .full-on-mobile {
    width: 100%;
  }
  .crt_table tbody td::after {
    height: 100%;
  }

  .prod_spec_wrap {
    display: block;
  }
  .prod_spec_wrap .fire_label {
    margin: 20px 0 0 0;
    padding: 20px;
  }

  #lastPage .logo {
    width: 200px;
  }
  #lastPage address {
    font-size: 15px;
  }
  #lastPage address .addr {
    display: block;
    margin-bottom: 20px;
    text-align: left;
  }
  #lastPage address .addr .tag {
    margin-bottom: 5px;
  }
  #lastPage address .addr .tag::after {
    display: none;
  }
  #lastPage address .contact {
    text-align: left;
  }
  #lastPage address .contact span {
    display: block;
    margin: 0 0 5px 0;
  }
}

@media screen and (max-width: 500px) {
  .experimental_ls li {
    width: 50%;
  }
  #companyCert .cert .card {
    padding: 0 10px 25px 10px;
  }
  #companyCert .awards table tbody {
    border-top: 2px solid #ec4123;
  }
  #companyCert .awards table thead {
    display: none;
  }
  #companyCert .awards table tbody tr {
    display: block;
  }
  #companyCert .awards table tbody th,
  #companyCert .awards table tbody td {
    display: block;
    width: 100%;
  }

  .client_ls li {
    width: 50%;
  }

  .key_features__ls > li {
    width: calc((100% - 10px) / 2);
  }
  .key_features__ls > li:nth-child(3n) {
    margin-right: 10px;
  }
  .key_features__ls > li:nth-child(2n) {
    margin-right: 0px;
  }
  .key_features__ls > li:nth-child(6n) {
    margin-right: 10px;
  }
  .prod_app .box {
    width: 100%;
  }
}
